<!DOCTYPE html>
<html>
  <head>
    <title>Arrk - Election Process</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag 'application', media: 'all' %>
    <%= javascript_pack_tag 'application' %>
    <%= javascript_pack_tag 'hello_react' %>
  </head>
  <body>
    <main id="reactAppContainer">
      <%= yield %>    
    </main>
  </body>
</html>
